qABCs(1)

NAME
qABCs - learn alphabet application

SYNOPSIS
qabcs

DESCRIPTION
qABCs is Educational Software. An educational game for young children. qABCs familiarizes children with the alphabet and a keyboard. Children can play with qABCs to learn about the alphabet and words associated with it.

OPTIONS
Zero options will start qABCs.

AUTHOR
The program was written by DanSoft <dik@inbox.ru>, 2019.

This manual page was written by Alexey Loginov <alexl@mageia.org>, for the Mageia GNU/Linux system (but may be used by others).